[arch-commits] Commit in sylpheed/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Nov 6 17:05:58 EST 2009


    Date: Friday, November 6, 2009 @ 17:05:58
  Author: eric
Revision: 58275

Merged revisions 58274 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/sylpheed/trunk

........
  r58274 | eric | 2009-11-06 17:05:39 -0500 (Fri, 06 Nov 2009) | 2 lines
  
  upgpkg: sylpheed 2.7.1-3
      Disabled gtkspell to fix seg faults (close FS#16016)
........

Modified:
  sylpheed/repos/extra-x86_64/	(properties)
  sylpheed/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)


Property changes on: sylpheed/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /sylpheed/trunk:1-52377
   + /sylpheed/trunk:1-58274

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-06 22:05:39 UTC (rev 58274)
+++ extra-x86_64/PKGBUILD	2009-11-06 22:05:58 UTC (rev 58275)
@@ -4,20 +4,22 @@
 
 pkgname=sylpheed
 pkgver=2.7.1
-pkgrel=2
+pkgrel=3
 pkgdesc="Lightweight and user-friendly e-mail client"
 arch=('i686' 'x86_64')
 url="http://sylpheed.sraoss.jp/en/"
 license=('GPL')
-depends=('gpgme' 'gtkspell')
+depends=('gpgme' 'gtk2')
 makedepends=('compface')
+options=('libtool')
 source=(http://sylpheed.sraoss.jp/sylpheed/v2.7/sylpheed-$pkgver.tar.bz2)
 md5sums=('1f470525c1fbe53253813a0978c18228')
+sha1sums=('79013505355a9d359bbb3147f1916499abe1ab0e')
 
 build() {
   cd "$srcdir/sylpheed-$pkgver"
 
-  ./configure --prefix=/usr --enable-ldap || return 1
+  ./configure --prefix=/usr --enable-ldap --disable-gtkspell || return 1
   make || return 1
   make DESTDIR="$pkgdir" install || return 1
 }



More information about the arch-commits mailing list